<?php

namespace app\models;

use Yii;

/**
 * This is the model class for table "nh".
 *
 * @property int $id Новость часа
 * @property int $order сортировка
 * @property string $fixed прикрепить
 */
class Nh extends \yii\db\ActiveRecord
{
    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'nh';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [
            [['id', 'order'], 'required'],
            [['id', 'order'], 'integer'],
            [['fixed'], 'string'],
        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [
            'id' => 'Новость часа',
            'order' => 'сортировка',
            'fixed' => 'прикрепить',
        ];
    }
}
